<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="650dp"
    android:layout_height="wrap_content"
    android:layout_marginLeft="20dp"
    android:layout_marginTop="40dp">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:textColor="@color/white"
        android:textSize="32sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/sp_multiple"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/sp_multiple" />

    <SeekBar
        android:id="@+id/sb_light"
        android:layout_width="320dp"
        android:layout_height="32dp"
        android:max="100"
        android:progressDrawable="@drawable/seekbar_progress_drawable"
        android:splitTrack="false"
        android:thumb="@drawable/shape_radio_thumb"
        app:layout_constraintStart_toEndOf="@+id/tv_name"
        tools:layout_editor_absoluteY="5dp" />


</androidx.constraintlayout.widget.ConstraintLayout>